/*OPEN SANS REGULAR*/
@font-face {
    font-family: 'open-sans';
    src: url('../../fonts/Open-Sans/opensanshebrew-regular-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/Open-Sans/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/Open-Sans/opensanshebrew-regular-webfont.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/Open-Sans/opensanshebrew-regular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../fonts/Open-Sans/opensanshebrew-regular-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: normal;
}
/*OPEN SANS REGULAR - ITALIC*/
@font-face {
    font-family: 'open-sans';
    src: url('../../fonts/Open-Sans/opensanshebrew-italic-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/Open-Sans/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/Open-Sans/opensanshebrew-italic-webfont.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/Open-Sans/opensanshebrew-italic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../fonts/Open-Sans/opensanshebrew-italic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: italic;
}


/*OPEN SANS LIGHT*/
@font-face {
    font-family: 'open-sans';
    src: url('../../fonts/Open-Sans/opensanshebrew-light-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/Open-Sans/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/Open-Sans/opensanshebrew-light-webfont.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/Open-Sans/opensanshebrew-light-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../fonts/Open-Sans/opensanshebrew-light-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: 200;
}
/*OPEN SANS LIGHT - ITALIC*/
@font-face {
    font-family: 'open-sans';
    src: url('../../fonts/Open-Sans/opensanshebrew-lightitalic-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/Open-Sans/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/Open-Sans/opensanshebrew-lightitalic-webfont.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/Open-Sans/opensanshebrew-lightitalic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../fonts/Open-Sans/opensanshebrew-lightitalic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: 200;
    font-style: italic;
}

/*OPEN SANS BOLD*/
@font-face {
    font-family: 'open-sans';
    src: url('../../fonts/Open-Sans/opensanshebrew-bold-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/Open-Sans/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/Open-Sans/opensanshebrew-bold-webfont.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/Open-Sans/opensanshebrew-bold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../fonts/Open-Sans/opensanshebrew-bold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: bold;
}

/*OPEN SANS BOLD ITALIC*/
@font-face {
    font-family: 'open-sans';
    src: url('../../fonts/Open-Sans/opensanshebrew-bolditalic-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/Open-Sans/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/Open-Sans/opensanshebrew-bolditalic-webfont.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/Open-Sans/opensanshebrew-bolditalic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../fonts/Open-Sans/opensanshebrew-bolditalic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: bold;
    font-style: italic;
}

/*OPEN SANS EXTRA-BOLD*/
@font-face {
    font-family: 'open-sans';
    src: url('../../fonts/Open-Sans/opensanshebrew-extrabold-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/Open-Sans/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/Open-Sans/opensanshebrew-extrabold-webfont.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/Open-Sans/opensanshebrew-extrabold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../fonts/Open-Sans/opensanshebrew-extrabold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: 800;
}
/*OPEN SANS EXTRA-BOLD*/
@font-face {
    font-family: 'open-sans';
    src: url('../../fonts/Open-Sans/opensanshebrew-extrabolditalic-webfont.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/Open-Sans/opensanshebrew-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/Open-Sans/opensanshebrew-extrabolditalic-webfont.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/Open-Sans/opensanshebrew-extrabolditalic-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../fonts/Open-Sans/opensanshebrew-extrabolditalic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: 800;
    font-style: italic;
}